.bk_banner {
  position: relative;
  width: auto;
  height: 409px;
  margin: 0 auto;
  overflow: hidden;
}

.bk_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.bk_banner .hero-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(34, 45, 108, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.btn-consult {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: skyblue;
  width: 100px;
  height: 30px;
}

/*  banner end */


/* 对比 */
.compare-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 70px;
  margin-top: -0px;
}

/* 传统机构部分 */
.traditional-section1 {
  margin-right: -60px;
}

.traditional-section2 {
  margin-left: -50px;
}

/* 标题样式 */
.section-title {
  text-align: center;
  margin-bottom: 15px;
}

/* 信息框样式 */
.info-box1,
.info-box2 {
  margin-bottom: 15px;
  border: 1px solid black;
  width: 392px;
  height: 120px;
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: justify;
  text-justify: inter-ideograph;


}

.info-box1 {
  padding-right: 80px;
}

.info-box2 {
  padding-left: 80px;
}

.middle-div {
  position: relative;
  /* top: 65%; */
  /* left: -%; */
  transform: translate(0, 30%);
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.middle-item1,
.middle-item2,
.middle-item3 {
  width: 183px;
  height: 56px;
  background-color: purple;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 18px;
  border-radius: 91.5px;
}

.middle-item1 {
  margin-bottom: 80px;
}

.middle-item2 {
  margin-bottom: 80px;
}

/* end  对比 */

/* 试课安排 */
.trial-arrange {
  position: relative;
  width: auto;
  height: 287px;
  margin: 0 auto;
  overflow: hidden;
}

.trial-arrange img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.trial-arrange .sk-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(113, 89, 143, 0.85);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.sk-content {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: skyblue;
  width: 100%;
  height: 30px;
}


/* end */

.teacher-display {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}

.teacher-display-title {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}

.teacher-member-up,
.teacher-member-down {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  margin-bottom: 25px;
}

.teacher-member {
 width: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 25px;
}
.teacher-member .memberimg{ height: 230px;
	
}
 
.teacher-member p {
font-size: 18px;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
	margin-left: 20px;
    margin-right: 20px;
}

.teacher-member p:nth-of-type(2) {
  font-weight: bold;
}

.teacher-member span {
  font-size: 14px;
  color: #666;
}

/* end */


.new-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.title-section {
  width: 372px;
  height: 163px;
  margin-bottom: 20px;
}

.title-section h1 {
  font-size: 28px;
  font-weight: bold;
}

.content-section {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-box {
  width: 259px;
  height: 214px;
  margin-right: 20px;
}

.text-box {
  width: 378px;
  height: 218px;
  background-color: #aea9c8;
  padding: 20px;
}

.text-box h2 {
  font-size: 18px;
  margin-bottom: 10px;
}

.text-box ul {
  list-style-type: disc;
  padding-left: 20px;
}

.text-box li {
  font-size: 18px;
  line-height: 1.5;
}